Erreur de Microsoft .NET Framework version 2.0 après la mise à niveau vers Windows 7

Table des matières :

  1. Erreur de Microsoft .NET Framework version 2.0 après la mise à niveau vers Windows 7
  2. Solution de l'erreur de .NET Framework

    Microsoft .NET Framework version 2.0  
  Erreur après la mise à niveau vers Windows 7  

Vous pouvez recevoir une erreur signalant que « Microsoft .NET Framework Version 2.0 est requis pour continuer » après la mise à niveau vers Windows 7, si le logiciel pour l'imprimante Dell tout-en-un V105, V305 ou V505 a été préalablement installé.

    Solution de l'erreur de .NET Framework  

    1. Assurez-vous que le logiciel de l'imprimante V105, V305 ou V505 a été désinstallé.
    1. Cliquez sur Démarrer.
    2. Cliquez sur Tous les programmes.
    3. Cliquez sur Dell Printers (Imprimantes Dell)
    4. Cliquez sur votre numéro de modèle de votre imprimante.
    5. Cliquez sur Désinstaller et suivez les instructions.
  Remarque :
Si votre imprimante n'est pas répertoriée, le logiciel est déjà désinstallé.

  1. Téléchargez et installez les pilotes et logiciels Windows 7 pour votre imprimante Dell tout-en-un V105, V305 ou V505. Pour plus d'informations, reportez-vous à l'article :
    « Utilisation du site Web des Pilotes et téléchargements »